CVEMON

CVE SEARCH UTILITY|


Follow Star Issues

CVE-2020-2100

Jenkins 2.218 and earlier, LTS 2.204.1 and earlier was vulnerable to a UDP amplification reflection denial of service attack on port 33848.